<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width,initial-scale=1" name="viewport">
    <meta content="description" name="description">
    <meta name="google" content="notranslate" />
    <meta name="msapplication-tap-highlight" content="no">
    <meta content="FOSSNSS" name="author">
    <link href="assets/images/favicon.png" rel="icon">
    <link href="assets/css/main.css" rel="stylesheet">
    <title>Free Software Directory - FOSSNSS</title>
  </head>

  <body>
    <header>
      <nav class="navbar navbar-default active">
        <div class="container">
          <div class="navbar-header">
            <button
              type="button"
              class="navbar-toggle collapsed"
              data-toggle="collapse"
              data-target="#navbar-collapse"
              aria-expanded="false"
            >
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="./index.html" title="">
              Free Software Directory
            </a>
          </div>

          <div class="collapse navbar-collapse" id="navbar-collapse">
            <ul class="nav navbar-nav navbar-right">
              <li><a href="index.html" title="">Home</a></li>
              <li><a href="about.html" title="">About</a></li>
              <li>
                <a
                  href="https://fossnss.org"
                  title="FOSSNSS"
                  target="_blank"
                >
                  FOSSNSS
                </a>
              </li>
              <li>
                <p>
                  <a
                    href="https://gitlab.com/fossnss/playground/free-software-directory"
                    class="btn btn-default navbar-btn"
                    title="Source Code"
                    target="_blank">Source</a>
                </p>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>

    <div class="section-container">
      <div class="container">
        <div class="row">
          <div class="col-xs-12 col-md-8 col-md-offset-2">
            <h1 class="text-center">Audacious</h1>
            <p>
  		Audacious is a free and open-source audio player software with a focus on low resource use, high audio quality, and support for a wide range of audio formats.[6] It is designed primarily for use on POSIX-compatible Unix-like operating systems, with limited support for Microsoft Windows.[7] Audacious was the default audio player in Ubuntu Studio in 2011–12,[8][9] and was the default music player in Lubuntu until October 2018, when it was replaced with VLC.
            </p>
            <p>
              Audacious began as a fork of Beep Media Player, which itself is a fork of XMMS. Ariadne "kaniini" Conill decided to fork Beep Media Player after the original development team announced that they were stopping development in order to create a next-generation version called BMPx. According to the Audacious home page, Conill and others "had [their] own ideas about how a player should be designed, which [they] wanted to try in a production environment..
            </p>
            <p>
              Before version 3.0, Audacious used the GTK 2.x toolkit by default. Partial support for GTK3 was added in version 2.5,[12] and Audacious 3.0 has full support for GTK3 and uses it by default.[13] However, dissatisfied with the evolution of GTK3, the Audacious team chose to revert to GTK2 starting with the 3.6 release, with long-term plans of porting to Qt.
            </p>
            <p>Source: <a href="https://en.wikipedia.org/wiki/Git" target="_blank">Wikipedia Article on Git</a></p>
          </div>
        </div>
      </div>
    </div>

    <footer class="footer-container white-text-container">
      <div class="container">
        <div class="row">
          <div class="col-xs-12">
            <h3>Free Software Directory</h3>
            <div class="row">
              <div class="col-xs-12 col-sm-7">
                <p><small>Made with ❤️ by FOSSSNSS, NSS College of Engineering, Palakkad.</a></small>
                </p>
              </div>
              <div class="col-xs-12 col-sm-5">
                <p class="text-right">
                  <a
                    href="https://gitlab.com/fossnss/playground/free-software-directory"
                    class="social-round-icon white-round-icon fa-icon"
                    title="Source Code"
                  >
                    <i class="fa fa-gitlab" aria-hidden="true"></i>
                  </a>
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>

    <script>
      document.addEventListener("DOMContentLoaded", function (event) {
        navActivePage();
        scrollRevelation('.reveal');
      });
    </script>
    <script type="text/javascript" src="assets/js/main.js"></script>
  </body>
</html>
